@media only screen and (max-width: 1024px) {

	

 

}

 

@media only screen and (max-width: 980px) {

 

}

 

@media only screen and (max-width: 800px) {

 

}

 

@media only screen and (max-width: 780px) {







}

 

@media only screen and (max-width: 768px) {

 

}

 

@media only screen and (max-width: 720px) {
.custom_footer-a > p {
  text-align: center;
}
.custom_footer-b > p {
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
} 
.moduletable_feedback-form {
  padding: 0 !important;
}
#fin-check1, #fin-check2 {
  float: left;
  width: 100%;
}
#form-row-check1 label, #form-row-check2 label {;
  width: 100% !important;
}
#form-row-comment label, #fin-name label, #fin-name2 label, #fin-email label, #fin-phone label {
  float: left;
  width: 100% !important;
}
#fin-comment, #fin-name, #fin-name2, #fin-email, #fin-phone {
  float: left;
  width: 100%;
}
#check3 {
  float: left;
  margin-right: 10px;
  margin-top: 7px;
  width: auto !important;
}
#dropdown1 {
  margin: 0;
}
#fitem label, #fitem1 label, #fitem2 label, #fitem3 label {
  width: auto !important;
}
.required, .moduletable_join-form {
  padding: 0;
}




}

 

@media only screen and (max-width: 640px) {

 

}

 

@media only screen and (max-width: 600px) {

 

}

 

@media only screen and (max-width: 568px) {

 

}

 

@media only screen and (max-width: 563px) {

 

}

 

@media only screen and (max-width: 549px) {

 

}

 

@media only screen and (max-width: 534px) {

 

}

 

@media only screen and (max-width: 480px) {

 

}

 

@media only screen and (max-width: 360px) {

 

}

 

@media only screen and (max-width: 338px) {

 

}

 

@media only screen and (max-width: 330px) {

 

}

 

@media only screen and (max-width: 320px) {

 

}